﻿/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

html, body {
    height: 100%;
}

body {
    font-family: 'Source Sans 3', sans-serif;
    color: rgb(64, 68, 77);
    margin: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.picbox {
    margin: 12px 20px 12px 24px;
}

main img {
    height: auto;
    max-width: 95%;
    border: solid 1px gray;
    padding: 20px;
}

.container {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

header {
    width: 100%;
    background-color: rgb(243, 244, 251);
}

.logo img {
    width: 116px;
    height: 76px;
    margin: 12px 34px;
}
.nav_help {
    display:none;
}

h1, h2, h3 {
    font-weight: 700;
    color:rgb(91, 91, 181)
}

h1 {
    font-size: 32px;
    line-height: 36px;
    background-color: #fff;
    padding: 30px 24px;
    border-radius: 3px;
}

article {
    width: 54%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

@media screen and (max-width: 1280px) {
    article {
        width: 100%;
    }
}

.help h2 {
    font-size: 28px;
    margin: 24px 24px 4px 24px;
}

.help p {
    line-height: 24px;
    margin: 8px 24px;
}

.help a {
    color: #3366CC
}

.help a:hover {
        color: rgb(91, 91, 181)
}

footer a.link, .legal a.link {
    color: rgb(176, 184, 224);
    text-decoration: none;
}

main {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding: 0 16px;
}

a {
	color: #3366CC
}

a:hover {
	color: rgb(91, 91, 181)
	text-decoration: none;
}



.help {
    /*width: 54%;*/
    height: auto;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    /*flex-grow: 1;*/
    background-color: #fff;
    border: none;
    border-radius: 3px;
    margin-bottom: 32px;
    padding-bottom: 20px;
}

/*@media screen and (max-width: 1280px) {
    .help {
        width: 100%;
    }
}*/

/*.text {
    width: 100%;
}

    .text span {
        width: 70%;
        padding-left: 19px;
        font-size: 20px;
        font-weight: 600;
    }*/

footer, .legal {
	background-color: rgb(7, 0, 89);
	color: rgb(176, 184, 224);
}

@media screen and (max-width: 960px) {
    footer, .legal {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }
}

footer article {
    margin: 10px 5% 10px 10%;
}

@media screen and (max-width: 960px) {
    footer article {
        margin: 10px 5% 10px 5%;
        max-width: 90%;
    }
}

footer article p {
    margin-top: 6px;
    margin-bottom: 5px;
}

.headline {
    font-size: 32px !important;
    line-height: 36px !important;
    font-weight: 300;
}

.icon {
    width: 24px;
    height: auto;
    margin-right: 40px;
}

.legal {
    padding: 20px;
    margin-top: 1px;
}

.legal a {
    font-size: small;
    margin: 10px 5% 10px 0%;
}

.hint {
    margin: 10px 0 10px 0;
    padding: 10px;
    border: 1px solid #aba9d6;
    border-radius: 3px;
    background-color: #eeeef7;
    color: #111122;
}

.addresschange {
	color: #c50000;
    border-color: #E08D8D;
    background-color: #FFFAFA;
    margin-bottom: 6px;
    margin-top: 8px;
    padding: 5px 5px 5px 10px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
}

/*language dropdown menu*/


.dropbtn {
    padding: 20px 32px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

button {
    color: #3366CC;
    background-color: rgb(243, 244, 251);
}

.dropdown {
    position: relative;
    display: inline-block;
    background-color: #fff;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 78px;
    -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

table.libraries {
	border-spacing: 0;
}

table.libraries tr.library {
	color: #3366CC
	font-weight: bold;
	font-size: 1.2em;
}

table.libraries tr.library td {
	border-bottom: solid 1px #3366CC
	padding-top: 30px;
}


table.libraries th {
	color: white; background-color: #3366CC;
	text-align: left;
}

table.libraries td, table.libraries  th {
	vertical-align: top;
	padding: 10px;
}

#toc {
	max-width: 95%;
}

#toc li {
	line-height: 28px;
}

#toc > li {
	margin-top: 15px;
}

#toc > li > a {
	font-weight: bold;
